# CvSVMDecisionFunc Struct Reference

`#include <ml.hpp>`

List of all members.

## Public Attributes

double * | alpha
double | rho
int | sv_count
int * | sv_index

## Member Data Documentation

double* CvSVMDecisionFunc::alpha

double CvSVMDecisionFunc::rho

int CvSVMDecisionFunc::sv_count

int* CvSVMDecisionFunc::sv_index

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/ml/include/opencv2/ml/ml.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines